## org.hibernate.cache
Class EhCacheRegionFactory

    java.lang.Object
      org.hibernate.cache.DelegatingRegionFactory
          org.hibernate.cache.EhCacheRegionFactory

All Implemented Interfaces:
  RegionFactory

    public class EhCacheRegionFactory

extends DelegatingRegionFactory

Author:
  Alex Snaps

Constructor Summary
`EhCacheRegionFactory(Properties properties)`

Method Summary

Methods inherited from class org.hibernate.cache.DelegatingRegionFactory
`buildCollectionRegion, buildEntityRegion, buildQueryResultsRegion, buildTimestampsRegion, getDefaultAccessType, isMinimalPutsEnabledByDefault, nextTimestamp, start, stop`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EhCacheRegionFactory

    public EhCacheRegionFactory(Properties properties)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.